package gov.va.med.esr.mvc.model;
import java.io.Serializable;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlAttribute;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;


@XmlRootElement(namespace = "http://jaxws.webservices.esr.med.DNS   /schemas")
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "getDeliveryPreferenceRequest")
public class GetDeliveryPreferenceRequest implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 7209489415129956757L;

//	@XmlAttribute(namespace = "http://jaxws.webservices.esr.med.DNS   /schemas")
	private String key;
	
	//@XmlAttribute(namespace = "http://jaxws.webservices.esr.med.DNS   /schemas")
	private String keyType;

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	public String getKeyType() {
		return keyType;
	}

	public void setKeyType(String keyType) {
		this.keyType = keyType;
	}
}
